[Translation]
;Preveo ozzii.translate@gmail.com

ThisLanguage=		Srpski

Language=		Jezik (Preveo ozzii.translate@gmail.com)

DockSettings=		 Podešavanja...
IconSettings=		Osobine
AddItem=		Nova prečica
  ItemFile=		Datoteka
  ItemPath=		Fascikla
  ItemSeparator=	Odvajać
  ItemDockSettings=	Prečica do "Podešavanja..."
DeleteItem=		Izbriši
TakeScreenshot=		Uhvati ekran


General=			Generalno
AutoRun=			Pokreni RocketDock na startovanje
HideLabels=			Sakri tekst ikone
LockIcons=			Blokiraj ikone
AutoHide=			Auto sakri RocketDock


Icons=			Ikone
Size=				Veličina
Quality=			Kvalitet
  QualityLow=		Nizak (brzo)
  QualityMedium=	Srednji
  QualityHigh=		Veliki (sporo)
Zoom=				Protezanje
ZoomRange=			Animirane ikone
ZoomTime=			Trajnost animacije


Position=			Smeštaj
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Smeštaj
  SideTop=		Gore
  SideBottom=		Dole
  SideLeft=		Levo
  SideRight=		Desno
Z-Order=		Nivo
  zTop=			Ispred
  zNormal=		Normalno
  zBottom=		Pozadi
Offset=			Premeštanje


Style=			Stil
Theme=			Tema
Opacity=		Providnost
SelectFont=		Font


About=			O programu
Donate=			Donacija
Updates=		Ažuriranje
Forums=			Forum



Quit=			Zatvori
OK=			OK
Cancel=			Anuliraj



Version=		Verzija :
ThankYou=			Hvala vam što koristite RocketDock. Ukoliko vam se sviđa ovaj program pomognite im u daljem razvoju.	;)		http://www.punksoftware.com


Folders=		Fascikle
DefaultFolder=		Inicijalna fascikla
ChangeFolder=		Druga fascikla


Preview=		Pregled


DefaultIcon=		Inicijalna ikona


Properties=		Osobine
Name=			Ime :
Target=			Cilj :
FindTarget=		Traži cilj
StartIn=		Smeštaj :
Arguments=		Argumenti :
Run=			Pokreni :
  RunNormal=		Normalni prozor
  RunMaximized=		Povečan prozor
  RunMinimized=		Smanjen prozor
Popup=			Desno dugme
ContextMenu=		Kaskadni kontekstuelni meni


FontOutlineColor=	Kontura
FontShadowColor=	Senka
FontOutlineOpacity=	Neprovidnost kontura
FontShadowOpacity=	neprovidnost senke

;#################
;For Version 1.1.2
;#################

MouseActivate=		Aktiviraj na prelaz miša
AutoHideTime=		Vreme za sakrivanje trake
AutoHideDelay=		Vreme sakrivanja trake
UberIconFX=		UberIcon efekti




;#################
;For Version 1.2.0
;#################

ZoomFlat=			Beskrajno protezanje
VerticalOffset=		Vertikalno podešavanje
ItemBlank=			Prazna ikona
Defaults=			Inicijalno
Confirm=			Potvrda
ConfirmDefaults=		Sigurno vratiti inicijalnu konfiguraciju RocketDock-a ?<BR>Beleška : to ne dira vaše ikone.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Snanji prozore na traku
ShowRunning=		Pokaži pokrenute aplikacije
OpenRunning=		Otvori već otvorene prozore
UseINI=			Sačuvaj podešavanja u INI datoteci
GetMore=			Još
Behavior=			Rad
MouseActivateDelay=	Čekanje aktiviranja
IconActivationFX=		Efekat aktiviranja
None=				Bez
Bounce=			Skokovi
ZoomOpaque=			Neprovidno protezanje
HoverFX=			Efekat preletanja
ZoomBubble=			Protezanje: Mehurić
ZoomPlateau=		Protezanje: Visoravan
OpenWindow=			Vrati
CloseWindow=		Zatvori
ItemRecycleBin=		Kanta
StateNormal=		Normalne ikone
StateEmpty=			Prazna kanta
StateFull=			Puna kanta

